<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>39.1.9.1 The Standard Normal Probability Table (copy2)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3>The Standard Normal Probability Table</h3>

<p> The Table below shows the Stable Normal Probability Table.</p>

<p> Use this Table to find \(Z\)-values when needed. It is recommended that you open this Table in another tab to refer to throughout the quiz.</p><p><img src="@@PLUGINFILE@@/39-1-standardnormaltable.svg" alt="The Standard Normal Probability Table" width="621" height="788" class="img-responsive atto_image_button_text-bottom"><br></p>]]></text>
<file name="39-1-fig-1-standardnormaltable.svg" path="/" encoding="base64">[encoded data, 187232 characters]</file>
<file name="39-1-standardnormaltable.svg" path="/" encoding="base64">[encoded data, 187232 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
